.OESK_XBody_Default {width:900px;margin:8px auto 15px auto;}
.OESK_XBody_Default .OESZ_XBodyContent {width:100%;height:550px;}
.OESK_XBody_Default .OESZ_XBodyFooter {width:100%;height:50px;}
.OESK_WECadre_bee6c77d {width:745px;height:657px;padding:14px 14px 14px 14px;}
.OESK_WECadre_bee6c77d > .OESZ_DivLeft1 {display:block;position:absolute;left:0px;top:0px;width:14px;height:14px;background-image:url("../WEFiles/Image/Skin/716ec2cb.png");background-repeat:no-repeat;}
.OESK_WECadre_bee6c77d > .OESZ_DivLeft2 {display:block;position:absolute;left:14px;top:0px;right:14px;height:14px;background-image:url("../WEFiles/Image/Skin/f6c61fdb.png");background-repeat:repeat-x;}
.OESK_WECadre_bee6c77d > .OESZ_DivLeft3 {display:block;position:absolute;top:0px;right:0px;width:14px;height:14px;background-image:url("../WEFiles/Image/Skin/b8dd2472.png");background-repeat:no-repeat;}
.OESK_WECadre_bee6c77d > .OESZ_DivLeft4 {display:block;position:absolute;left:0px;top:14px;bottom:14px;width:14px;background-image:url("../WEFiles/Image/Skin/d72b7cc3.png");background-repeat:repeat-y;}
.OESK_WECadre_bee6c77d > .OESZ_DivRight1 {display:block;position:absolute;top:14px;bottom:14px;right:0px;width:14px;background-image:url("../WEFiles/Image/Skin/bc763ddf.png");background-repeat:repeat-y;}
.OESK_WECadre_bee6c77d > .OESZ_DivRight2 {display:block;position:absolute;left:0px;bottom:0px;width:14px;height:14px;background-image:url("../WEFiles/Image/Skin/8237f4c1.png");background-repeat:no-repeat;}
.OESK_WECadre_bee6c77d > .OESZ_DivRight3 {display:block;position:absolute;left:14px;bottom:0px;right:14px;height:14px;background-image:url("../WEFiles/Image/Skin/5a5c3271.png");background-repeat:repeat-x;}
.OESK_WECadre_bee6c77d > .OESZ_DivRight4 {display:block;position:absolute;bottom:0px;right:0px;width:14px;height:14px;background-image:url("../WEFiles/Image/Skin/d5a32d9b.png");background-repeat:no-repeat;}
.OESK_WECadre_bee6c77d > .OESZ_DivContent {background-color:#FEFEFD;}
.OESK_WECadre_bee6c77d .OESZ_Top {width:100%;}
.OESK_WECadre_bee6c77d .OESZ_Content {width:100%;}
.OESK_WECadre_bee6c77d .OESZ_Bottom {width:100%;}
.OESK_WELabel_cc9e3bfa {width:127px;color:#FDFDFD;font-size:17px;line-height:19px;letter-spacing:1px;}
.OESK_WEText_a38b74ba {width:256px;height:80px;color:#FDFDFD;font-size:13px;line-height:14px;text-align:justify;}
#XBody {width:1128px;background-repeat:repeat-x;}
#XBody .OESZ_XBodyContent {height:2383px;}
#XBody .OESZ_XBodyFooter {height:125px;}
#WE37c30d4acd {position:absolute;left:24px;top:110px;width:1049px;height:1884px;}
#WE7fc33fbe1b {position:absolute;left:36px;top:2010px;width:1053px;height:153px;}
#WEde797e211d {position:absolute;left:117px;top:2227px;width:15px;height:15px;}
#WEec9b4a9d0a {position:absolute;left:137px;top:2223px;width:148px;}
#WE2b4048802e {position:absolute;left:116px;top:2247px;width:256px;height:101px;line-height:20px;text-align:left;}
#WE7e8141587a {position:absolute;left:907px;top:2230px;width:15px;height:115px;}
#WE8fd37aca0c {position:absolute;left:773px;top:2231px;width:121px;height:114px;}
#WE6422f6f7ca {position:absolute;left:552px;top:2231px;width:215px;height:114px;}
